Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35506.116
MinimumVisualStudioVersion = 17.12.35506.116
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "MailConverter_VB", "MailConverter_VB\MailConverter_VB.vbproj", "a76a9a69-a933-4e23-93cd-3376ab961411"
EndProject
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "MailEditor_VB", "MailEditor_VB\MailEditor_VB.vbproj", "bba92fb2-e146-46b0-9fe2-33a75aa5c1bb"
EndProject
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "MailExtractAttachments_VB", "MailExtractAttachments_VB\MailExtractAttachments_VB.vbproj", "9e536ae3-ed76-4a17-85ce-77fa3c962c18"
EndProject
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "MimeExplorer_VB", "MimeExplorer_VB\MimeExplorer_VB.vbproj", "16892b50-e30f-4cbd-b8d2-5a555b64f3fa"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		a76a9a69-a933-4e23-93cd-3376ab961411.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		a76a9a69-a933-4e23-93cd-3376ab961411.Debug|Any CPU.Build.0 = Debug|Any CPU
		a76a9a69-a933-4e23-93cd-3376ab961411.Release|Any CPU.ActiveCfg = Release|Any CPU
		a76a9a69-a933-4e23-93cd-3376ab961411.Release|Any CPU.Build.0 = Release|Any CPU
		bba92fb2-e146-46b0-9fe2-33a75aa5c1bb.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		bba92fb2-e146-46b0-9fe2-33a75aa5c1bb.Debug|Any CPU.Build.0 = Debug|Any CPU
		bba92fb2-e146-46b0-9fe2-33a75aa5c1bb.Release|Any CPU.ActiveCfg = Release|Any CPU
		bba92fb2-e146-46b0-9fe2-33a75aa5c1bb.Release|Any CPU.Build.0 = Release|Any CPU
		9e536ae3-ed76-4a17-85ce-77fa3c962c18.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		9e536ae3-ed76-4a17-85ce-77fa3c962c18.Debug|Any CPU.Build.0 = Debug|Any CPU
		9e536ae3-ed76-4a17-85ce-77fa3c962c18.Release|Any CPU.ActiveCfg = Release|Any CPU
		9e536ae3-ed76-4a17-85ce-77fa3c962c18.Release|Any CPU.Build.0 = Release|Any CPU
		16892b50-e30f-4cbd-b8d2-5a555b64f3fa.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		16892b50-e30f-4cbd-b8d2-5a555b64f3fa.Debug|Any CPU.Build.0 = Debug|Any CPU
		16892b50-e30f-4cbd-b8d2-5a555b64f3fa.Release|Any CPU.ActiveCfg = Release|Any CPU
		16892b50-e30f-4cbd-b8d2-5a555b64f3fa.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
